[cups.bugs] SVN r6894: Starting cupsd from commandline yieldswarningabout Avahi API

Michael Sweet mike at easysw.com
Thu Aug 30 09:41:31 PDT 2007


Kurt Pfeifle wrote:
> ...
> Did you follow the link the message gave? There it is suggested:
> 
>    Q: [...] There must be a way to disable this annoying warning!
>    A: [...] set the environment variable $AVAHI_COMPAT_NOWARN to 1,
>       and the warning will not be shown

It could be added to the init script, but I'll let the Linux
distros deal with that.  Officially, I view this as a bug in Avahi
that they need to fix (or the Linux distros need to patch...)

-- 
______________________________________________________________________
Michael Sweet, Easy Software Products           mike at easysw dot com
Internet Printing and Publishing Software        http://www.easysw.com




More information about the cups-devel mailing list